/*
Theme Name: Blank Canvas
Theme URI: https://wordpress.com/theme/blank-canvas
Author: Automattic
Author URI: https://automattic.com/
Description: Blank Canvas is a minimalist theme, designed for single-page websites. Its single post and page layouts have no header, navigation menus, or widgets by default, so the page you design in the WordPress editor is the same page you’ll see on the front end. The theme’s default styles are conservative, relying on simple sans-serif fonts and a subtle blue highlight color. Blank Canvas is ready for your customizations.
Requires at least: 4.9.6
Tested up to: 5.6
Requires PHP: 5.6.2
Version: 1.2.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: seedlet
Text Domain: blank-canvas
Tags: one-column, accessibility-ready, custom-colors, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready

Blank Canvas WordPress Theme, (C) 2021 Automattic, Inc.
Blank Canvas is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Blank Canvas is derived from Seedlet. 2020-2021 Automattic
Seedlet is distributed under the terms of the GNU GPL v2 or later.

Images from stocksnap.io
License: CC0
- Sarah Pflug: https://stocksnap.io/photo/hand-sign-BPQSX1BQTF
- Clem Onojeghuo: https://stocksnap.io/photo/beanie-scarf-M2U9VL0ZWG
- Brooke Cagle: https://stocksnap.io/photo/people-woman-MU7G67710S
- Daria Shevtsova: https://stocksnap.io/photo/girl-camera-AZED07HITL
- Benjamin Voros: https://stocksnap.io/photo/blue-denim-BWPRK5DEF0
- Artsy Crafty: https://stocksnap.io/photo/office-supplies-BDVUKQ4BBF
- Artsy Crafty: https://stocksnap.io/photo/colorful-pencils-NONEDF6REB
- Austin Neill: https://stocksnap.io/photo/concert-singer-F66MXRQS1K
- Bruce Mars: https://stocksnap.io/photo/woman-sunglasses-MO7PZ7AYIC
Used as block pattern images.

Image from foodiesfeed.com
License: CC0
https://www.foodiesfeed.com/free-food-photo/watermelon-juice-2/
Used as block pattern image.

Hamburger Icon from Noto Emoji
License: Apache License 2.0
https://github.com/googlefonts/noto-emoji/blob/master/svg/emoji_u1f354.svg
Modified and used as a block pattern image.
*/

@import "variables2.css";

/* Remove extra margin from articles on single post pages. */

.single .site-main > article,
.page .site-main > article {
	margin-bottom: 0;
}

/* Remove some top padding if the first block on the page is a full-width image, cover, media & text, or group block. */

.single.hide-post-and-page-titles .entry-content > .wp-block-image.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-image.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-cover.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-cover.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-media-text.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-media-text.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-group.has-background.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-group.has-background.alignfull:first-child {
	margin-top: calc(-1 * var(--global--spacing-vertical));
}

/* Remove some bottom padding if the last block on the page is a full-width image, cover, media & text, or group block. */

.page.hide-site-footer .entry-content > .wp-block-image.alignfull:last-child,
.page.hide-site-footer .entry-content > .wp-block-cover.alignfull:last-child,
.page.hide-site-footer .entry-content > .wp-block-media-text.alignfull:last-child,
.single.hide-site-footer.hide-site-footer .entry-content > .wp-block-group.has-background.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-image.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-cover.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-media-text.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-group.has-background.alignfull:last-child {
	margin-bottom: calc(-1 * var(--global--spacing-vertical));
}

/* Center-align headers and footers. */

.entry-header,
.page-title,
.entry-footer,
.site-info,
.footer-menu {
	text-align: center;
}

.eael-simple-menu-container.preset-2 {
	border: 0;
}

.wpsl-search {
    margin-bottom: 12px;
    padding: 12px 12px 0 12px;
    background: #000000;
}
#wpsl-search-wrap div label {
	font-family: "Montserrat",sans-serif;
    font-weight: 600;
    font-size: 14px;
	line-height: 46px;
}
#wpsl-search-wrap #wpsl-search-input {
	width: 580px!important;
} 
#wpsl-radius-dropdown {
    font-size: 13px;
}
#wpsl-results-dropdown {
    font-size: 13px;
}
#wpsl-search-btn {
	background: #e11814;
	border-radius: 30px!important;
	border-color:#e11814!important;
	color: #ffffff;
	font-family: "Montserrat",sans-serif;
    font-weight: 500;
	font-size: 16px;
    line-height: 30px;
    padding-left: 40px;
    padding-right: 40px;
}

.wpsl-info-window {
	color: #000000;
}

#page > .woocommerce {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.woocommerce div.product .product_title {
	color: #ffffff!important;
	font-weight: 700!important;
	font-size: 38px!important;
    line-height: 40px!important;
    text-transform: none!important;
}

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    max-width: 420px!important;
}

#page .woocommerce-message,
#page .woocommerce-info {
	background: #000000!important;
	color: #e11814!important;
	border-top: 2px solid #e11814!important;
}
#page .woocommerce-message::before,
#page .woocommerce-info::before {
	display: none!important;
}
.single-product span.woocommerce-Price-amount {
    color: #ffffff!important;
    font-size: 40px!important;
    font-weight: 600!important;
	text-align: right!important;
}
.xoo-wsc-modal span.woocommerce-Price-amount {
    color: #ffffff!important;
    font-size: 18px!important;
    font-weight: 600!important;
	text-align: right!important;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
	background: #e11814!important;
	border-radius: 40px;
	border: none;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
}
#woocommerce-wrapper .single_add_to_cart_button.button {
	background: #000000!important;
	background-color: #000000!important;
	color: #e11814!important;
	font-size: 26px!important;
	font-weight: 400!important;
	text-align: right!important;
    float: right!important;
    padding: 0;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 400;
	font-size: 15px;
}
.woocommerce-variation-add-to-cart .input-text.qty {
	background: #000000!important;
	color: #ffffff!important;
	font-size: 18px;
}
.woocommerce-variation-description {
  font-size: 12px!important;
}
.woocommerce-breadcrumb {
	display: none!important;
}

.single-product p.price {
    border-top: none!important;
    border-bottom: none!important;
    margin: 0px 0!important;
    float: left!important;
    text-align: right!important;
    width: 100%!important;
}

.needhelp {
	float: left;
	width: 100%;
	background: #ffffff!important;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center!important;
}
.needhelp h3 {
	font-size: 36px;
	font-weight: 400;
	color: #000000!important;
}
.needhelp p {
	max-width: 800px;
	margin: 30px auto;
	color: #000000;
}
.needhelp a:hover {
	color: #e11814;
	text-decoration: underline;
	
}
.needhelp a.btn {
	color: #ffffff;
	background: #e11814;
	text-decoration: none;
	padding: 3px 25px;
	display: inline-block;
	border-radius: 20px;
}


.related.products .price .woocommerce-Price-amount {
	display: none!important;
}
.related.products .button.product_type_variable,
.related.products .add_to_cart_button{
	display: none!important;
}
.related.products .woocommerce-loop-product__title {
	color: #fff!important;
	font-size: 20px!important;
}
.related.products h2 {
	font-weight: 700!important;
}
.xoo-wsc-icon-basket1 {
	font-family: eicons!important;
}
.xoo-wsc-icon-basket1:before {
    content: '\e8e3'!important;
}

.pswp__caption {
	display: none;
}

.moreinfo {
	width: 100%;
	text-align: right;
	
}
.moreinfo a {
	color: #ffffff;
	font-size: 26px;
	    margin-top: 0;
    display: inline-block;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	background: #000000!important;
}
.button-variable-item span {
    font-size: 18px!important;
}
.button-variable-item.selected span {
    color: #e11814!important;
}

 
.related.products ul.products{
	display: grid!important;
	grid-template-columns: 33% 33% 33%;
	column-gap: 60px;
	row-gap: 15px;
	align-items: flex-start;
}
.related.products ul.products::before{
	display: none;
}
.related.products ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 100%;
    margin-left: 0;

}


.woocommerce ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	display: flex;
    height: 360px;
    flex-direction: column;
    justify-content: end;
}

.related.products .woocommerce-loop-product__title {
 padding:0!important;
 margin: 15px 0!important;
}
.related.products .price {
 margin: 0!important;
 display: none;
}
.related.products img {
 width: 300px!important;
}

.woocommerce ul.products li.product a {
    color:#ffffff;
	font-size: 20px;
}

body[class*="woocommerce"] #page table.shop_table td {
    color: #fff;
}
body[class*="woocommerce"] #page table.shop_table tr {
    border-bottom: 0;
}
body[class*="woocommerce"] #page table.shop_table tr.cart_item {
    border-bottom: 1px solid rgba(255,255,255,.2);
}
.cart_totals h2 {
	display: none;
}

.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn {
    background-color: #e11814;
    color: #ffffff!important;
    border: 0 solid #e11814;
}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="number"], 
input[type="tel"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"], 
select, 
textarea,
.select2.select2-container.select2-container--default
{
    border: 1px solid rgb(255, 255, 255, 0.3);
    margin-top: 7px!important;
    font-size: 13px;
}

#order_comments_field {
	max-width: 80%;
    margin: 0 auto;
	    display: block;
    float: none;
}

body[class*="woocommerce"] #page table.woocommerce-checkout-review-order-table {
		max-width: 80%;
    margin: 0 auto;
	    display: table;
    float: none;
}
body[class*="woocommerce"] #page #payment {
    background: #111111;
    border: none;
}
.woocommerce-checkout #payment ul.payment_methods li label {
    color: #efefef;
}
.woocommerce-privacy-policy-text {
	font-size: 13px;
}

.xoo-wsc-body, .xoo-wsc-body span.amount, .xoo-wsc-body a {
    font-size: 13px;
    color: #fff;
}
.xoo-wsc-modal span.woocommerce-Price-amount {
    color: #ffffff!important;
    font-size: 14px!important;
    font-weight: 600!important;
    text-align: right!important;
}
a.xoo-wsc-ft-btn:not(.btn):not(.button) {
    padding: 5px;
    font-size: 14px;
}

a:hover {
    color: #ffffff;
}

.xoo-wsc-img-col {
    width: 20%;
}
body[class*="woocommerce"] #page table.shop_table th {
    font-weight: 500;
	    line-height: 10px;
}
body[class*="woocommerce"] #page table.shop_table td {
    font-size: 14px;
}
body[class*="woocommerce"] #page td.product-name a {
    font-size: 14px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 14px;
}

body[class*="woocommerce"] #page .wc-proceed-to-checkout a.checkout-button {
    width: 210px;
    padding: 15px 20px;
    font-size: 16px;
	float: right;
}

body[class*="woocommerce"] #page div.summary h1.product_title {
	margin-bottom: 0;
}
.flex-viewport {
	margin-bottom: 15px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    padding-right: 10px;
}

.woo-variation-swatches.wvs-style-rounded .variable-items-wrapper .variable-item .variable-item-span {
    text-transform: lowercase;
    font-size: 13px!important;
    line-height: 13px;
}

p.stock.in-stock {display: none!important;}

.woocommerce-product-details__short-description {
	margin-top: 60px!important;
	margin-bottom: 0!important;
}
.woocommerce-product-details__short-description p{
	color: #ffffff;
	text-align: justify;
}
.woo-variation-swatches.wvs-style-rounded .variable-items-wrapper .variable-item {
 background: #333333!important; 
}

@media (max-width: 480px){
	table.variatons_container > tbody >tr {
		display: grid;
	}
	.related.products ul.products {
		grid-template-columns: 100%;
	}
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    color: #ffffff;
}

/* Página de pago realizado */

body.woocommerce-order-received .woocommerce-order {
	width: 1024px;
	margin: 30px auto;
	
}
body.woocommerce-order-received .woocommerce-thankyou-order-received {
    color: #fff!important;
    font-weight: 800;
    font-size: 34px;
    text-align: center;
    margin-top: 60px;
}

body.woocommerce-order-received .woocommerce-thankyou-order-details {
    border-color: rgb(255 255 255 / 50%)!important;
}
body.woocommerce-order-received .woocommerce-thankyou-order-details li{
	font-size: 12px!important;
    border-color: rgb(255 255 255 / 50%)!important;
}
body.woocommerce-order-received .woocommerce-thankyou-order-details li strong{
	font-size: 14px!important;
    font-weight: 600!important;
}
body.woocommerce-order-received table.shop_table th,
body.woocommerce-order-received table.shop_table td {
	padding: 10px!important;
}
body.woocommerce-order-received address {
    border-color: rgb(255 255 255 / 50%)!important;
	font-size: 14px;
}

body.woocommerce-order-pay .woocommerce {
	width: 1024px!important;
	margin: 60px auto;
	text-align: center;
}
body.woocommerce-order-pay .woocommerce ul {
	display: flex;
    justify-content: space-around;
}
body.woocommerce-order-pay #submit_redsys_payment_form {
    background: #e11814!important;
    border-radius: 40px;
    border: none;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 18px;
    color: #fff;
	padding: .618em 1em;
}
body.woocommerce-order-pay a.button.cancel {
	background: #333!important;
	margin-left: 15px;
}
body.woocommerce-order-pay #redsys_payment_form {
	margin-top: 60px;
}

.elementor-11 .elementor-element.elementor-element-9187818 .eael-simple-menu li .eael-simple-menu-indicator.eael-simple-menu-indicator-open {
    background-color: #000!important;
    border-color: #e11814!important;
}

.elementor-11 .elementor-element.elementor-element-9187818 .eael-simple-menu li .eael-simple-menu-indicator {
    background-color: #000!important;
    border-color: #e11814!important;
}
.elementor-11 .elementor-element.elementor-element-9187818 .eael-simple-menu li .eael-simple-menu-indicator:before {
    color: #e11814!important;
}
.woocommerce-page form .form-row {
    margin: 0 0 15px;
}

.woocommerce form .form-row-last, 
.woocommerce-page form .form-row:nth-child(odd) {
	width:49%;
}
.woocommerce-page form .form-row:nth-child(even) {
	width:49%;
}
.woocommerce-page #payment .form-row {
	width:100%!important;
}
.select2.select2-container.select2-container--default {
	width:100%!important;
}
#billing_country_field .woocommerce-input-wrapper,
#shipping_country_field .woocommerce-input-wrapper {
    height: 58px;
    display: inline-block;
    padding-top: 10px;
}

.select2-container--default .select2-results>.select2-results__options {
    background: #000;
}
.select2-search--dropdown {
    padding: 0px;
    background: #000;
}
.select2-container--default .select2-results__option[aria-selected=true], 
.select2-container--default .select2-results__option[data-selected=true] {
    background-color: #000000;
}

@media (max-width: 480px){
	.woocommerce-page form .form-row {
		width:100%;
	}
	.woocommerce form .form-row-last, 
	.woocommerce-page form .form-row:nth-child(odd) {
		width:100%;
	}
	.woocommerce-page form .form-row:nth-child(even) {
		width:100%;
	}
	body[class*="woocommerce"] .entry-content > .woocommerce {
		width:100%;
	}
	.select2.select2-container.select2-container--default {
		width:100%!important;
	}
	.woocommerce-billing-fields__field-wrapper,
	.woocommerce-shipping-fields__field-wrapper {
		max-width: 100%;
	}
	#order_comments_field {
		max-width: 100%;
	}
	body[class*="woocommerce"] #page table.woocommerce-checkout-review-order-table {
		max-width: 100%;
	}
	body.woocommerce-order-pay .woocommerce ul {
		flex-direction: column;
	}
	.woocommerce ul.order_details li {
		border-right: 0px;
		border-bottom: 1px dashed #d3ced2;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
}